Subject: bug#26453: [PATCH 1/2] gnu: add emacs-xelb

From: Arun Isaac <[email-masked]>
Date: Wed, 12 Apr 2017 15:42:33 +0530

Also, for future reference, when you are sending a patch series, first
open a bug report by mailing [email-masked], and then send the
patch series to [email-masked], where NNN is the newly created bug
number. This way, all patches will show up in a single bug report and be
easier to review and apply.

See https://lists.gnu.org/archive/html/guix-devel/2017-02/msg00627.html

Thanks! :-)